﻿
.abouts-content{overflow-x:hidden;}
.customizedbg1{position:relative;padding:30px 0}
.customizedbg1:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/index/customized1.png) no-repeat center;background-size:cover}
.customizedbg1>*{position:relative}
.customizedbg2{position:relative;padding:30px 0}
.customizedbg2:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/page/p202603261338209a0c0.jpg) no-repeat center;background-size:cover}
.customizedbg2>*{position:relative}
.customizedbg3{position:relative;padding:30px 0}
.customizedbg3:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/index/customized3.webp) no-repeat center;background-size:cover}
.customizedbg3>*{position:relative}
.customizedbg4{position:relative;padding:30px 0}
.customizedbg4:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/index/customized4.png) no-repeat center;background-size:cover}
.customizedbg4>*{position:relative}
.customizedbg5{position:relative;padding:30px 0}
.customizedbg5:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/index/customized5.png) no-repeat center;background-size:cover}
.customizedbg5>*{position:relative}
.customizedbg6{position:relative;padding:30px 0;text-align:center;}
.customizedbg6:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/index/customized6.jpg) no-repeat center;background-size:cover}
.customizedbg6>*{position:relative;color:#fff}
.customizedbg2 .kche-t174 h5,.customizedbg2 .kche-t174 .kche-t174-des p,.customizedbg2>p{color:#fff}
.customizedbg4 .kche-t8>h2{color:#fff!important}
.customizedbg4 .kche-flex-item{background:#fff;border:1px solid #fff;border-radius:10px;overflow:hidden}
.customizedbg4 .kche-t42 .kche-item-img img{border:none}
.customizedbg6 .kche-t8>h2{color:#fff!important}
.kche-t113 .kche-t113-list .kche-t113-item {background:#fff}
@media (max-width:1024px){.kche-t113 .kche-t113-list .kche-t113-item{width:48%;}}
@media (max-width:768px){.kche-t113 .kche-t113-list .kche-t113-item{width:100%;}}
@media (max-width:768px){footer{margin-top:0}}
@media (max-width:415px){.customizedbg4 .kche-flex-item4{width:100%}}
main.common-container .breadcrumbs-nav{padding-top:15px;padding-bottom:15px;background:none;z-index:1}
.abouts-content{margin-top:-55px;margin-bottom:-130px;padding-bottom:0}
.customizedbg1{padding-top:80px;}
.customizedbg6{padding-bottom:150px;}
footer .footer-top{position:relative}
@media (max-width:768px){footer{margin-top:0}
main.common-container .breadcrumbs-nav{padding-top:10px;padding-bottom:10px;}
.abouts-content{margin-top:-45px;margin-bottom:0}
.customizedbg1{padding-top:70px;}
.customizedbg6{padding-bottom:30px;}}

.kche-t42 .kche-text-align-c{position:relative}
.kche-flex-item3{width:calc(33.333% - 100px)}
.kche-flex-item4{margin-top:40px;width:calc(25% - 70px)}
.kche-t42 .icon{color:#fff;font-size:40px;font-weight:700;display:flex;align-items:center}
.kche-t42 .icon:nth-child(10),.kche-t42 .icon:nth-child(12),.kche-t42 .icon:nth-child(8){transform:rotate(180deg)}
.kche-t42 .icon.dw{position:absolute;top:46.5%}
.kche-t42 .icon.dw1{right:10%;transform:rotate(90deg) translateY(-50%)}
.kche-t42 .icon.dw2{left:10%;transform:rotate(-90deg) translateY(-50%)}
@media (max-width:1024px){.kche-t42 .icon.dw{top:47%}
.kche-t42 .icon.dw1{right:15%}
.kche-t42 .icon.dw2{left:15%}
}
@media (max-width:990px){.kche-t42 .icon.dw{top:45%}}
@media (max-width:768px){.kche-flex-item3{width:32%}
.kche-flex-item4{width:49%;margin-top:10px}
.kche-t42 .icon{display:none}
}
@media (max-width:540px){.kche-flex-item3{width:49%}}
@media (max-width:415px){.kche-flex-item3,.kche-flex-item4{width:100%}}

.kche-t113 .kche-t113-list .kche-t113-item{display:flex;flex-direction:column}
.kche-t113 .kche-t113-item .kche-t113-item-info{flex:1;display:flex;flex-direction:column}
.kche-t113 .kche-t113-item .kche-t113-item-tit{margin-bottom:10px}
.item-btn{display:flex;align-items:center;justify-content:center;margin-top:auto;}
.item-btn span{color:#555;display:flex;align-items:center;cursor:pointer;font-size:15px}
.item-btn span:nth-child(2){display:none}
.item-btn span:nth-child(2) em{transform:rotate(180deg);position:relative;top:-1px;margin-left:2px;}
.item-btn span:hover{color:var(--color)}
.kche-t113 .kche-t113-item .kche-t113-item-btn{display:none;margin-bottom:15px;margin-top:0}
.kche-t113 .kche-t113-list .kche-t113-item.show{height:auto!important}
.item-btn.show span:nth-child(1){display:none}
.item-btn.show span:nth-child(2){display:flex}
@media (min-width:769px){.kche-t113 .kche-t113-list{align-items:flex-start}}

.kche-t174 .kche-t174-list .kche-t174-item{background:linear-gradient(180deg, rgb(20 84 146 / 50%) 27%, rgb(16 57 97 / 80%) 86%);border:1px solid #c1c0c0;}
.kche-t174 .kche-t174-list .kche-t174-item-tit,.kche-t174 .kche-t174-list .kche-t174-item-icon em{color:#fff;}
.kche-t174 .kche-t174-list .kche-t174-item-des p{color:#eee;}
.faq-inner{background:rgba(255,255,255,0.9);border-radius:20px;padding:20px;}
.kche-t134 .kche-t134-title{color: var(--color);}
.kche-t134 .kche-t134-info{padding:3%;background:url(/Content/uploads/20261236839/202603181455102930d422b7b44f1bbf9d3d5e3dfc3499.png) no-repeat;background-size:cover}
.kche-t134 .kche-t134-des p{color:#fff}
.kche-t134 .kche-t134-title{color:rgb(0,104,255)}
.kche-t153-img img{max-width:80px}
.kche-t134 .kche-t134-top{align-items:stretch}
.customizedbg4 .kche-flex-item{background:unset;display:flex;flex-direction:column;align-items:flex-start;border:unset;overflow:hidden}
.customizedbg4 .kche-flex-item .stap{color:#fff;background:var(--color);border-radius:3px;display:inline-block;margin-bottom:4%;padding:1% 5%;margin-right:auto}
.customizedbg4  .kche-item-title{width:100%;margin:0;padding:1% 2%;color:#fff!important;text-align:left}
.customizedbg4  .kche-item-title:last-child{border-radius:0 0 10px 10px}
.customizedbg6 .inner{background:url(/uploads/45200/page/p202603181514343c4b8.png) no-repeat center;padding: 4% 2%;display: inline-flex;flex-direction: column;align-items: center;margin: 0 auto;}
.customizedbg4:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/page/p2026032613420718f6b.jpg) no-repeat;background-size:cover;background-color:#152540aa;background-blend-mode:multiply;background-position:center}
.kche-t134 .kche-t134-info{width:55%;margin-right:-5%;position:relative;z-index:2;background-position:top right}
.kche-t134 .kche-t134-title{font-size:var(--fontsize26)}
.kche-t134 .kche-t134-img img{border:none;height:100%;object-position:left top;object-fit:cover}
.kche-t134 .kche-t134-img{overflow:hidden;}
@media (max-width:768px){.kche-t134 .kche-t134-info{width:100%;marign:0}
.kche-t134 .kche-t134-title{font-size:var(--fontsize24)}}
.kche-t171 .kche-t171-item .kche-t171-item-info .kche-t171-item-des p{font-size:var(--fontsize15)}
.customizedbg3{padding:50px 0;}
.customizedbg3:before{background-position:center top}
.customizedbg6 .inner{border-radius:10px;box-shadow:0 0 10px #eee;}
.customizedbg6 .inner>p{line-height:1.9;}
.customizedbg6{padding:80px 0 220px;}
@media (min-width:1025px){.customizedbg6 .inner{min-width:800px;padding:6% 2%;}}
@media (max-width:768px){.customizedbg6{padding:50px 0 100px;}}
@media (max-width:500px){.customizedbg6{padding:50px 0;}}
.item-btn span{color:#fff;background:var(--color);border-radius:8px;padding:2px 10px}
.item-btn span:hover{color:var(--color);background:#fff}

.customizedbg{position:relative}
.customizedbg::before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/page/p20260325180906da4b7.jpg) no-repeat;background-size:cover;background-blend-mode:multiply;background-position:center}
.customizedbg5:before{display: none;}
.kche-t42 .icon:before{content:'';width:40px;height:50px;background:url(/Content/uploads/20261236839/20260325175825cc674e5477df4ff590d338d3b95162fd.png) no-repeat center;background-size:100% 100%;filter:brightness(.7)}
.kche-t42 .icon:nth-child(n+6) img{width:25px;height:50px;}
.kche-t42 .icon:nth-child(n+6):before{width:25px}
@media (max-width:1024px){.kche-flex-item3{width:32%;}
.kche-flex-item4{width:48%}
.kche-t42 .icon{display:none}}
@media (max-width:768px){.kche-flex-item3{width:100%;}}

@media screen and (min-width:1521px){.abouts-content{padding:0px 100px 50px}}
  @media (min-width:1024px){.kche-t134-info{position:relative;margin-top:7%}
.kche-t134-title{position:absolute;left:5%;top:-33%}
}
@media (min-width:1025px){.kche-t171 .kche-t171-item{align-items:inherit;min-height:220px}
.kche-t171 .kche-t171-item .kche-t171-item-img{position:relative;}
.kche-t171 .kche-t171-item .kche-t171-item-img img{position:absolute;height:100%;width:100%;top:0;left:0;object-fit:cover;}
.kche-t171 .kche-t171-item .kche-t171-item-info{display:flex;flex-direction:column;justify-content:center}}
.item-btn{display:none}
@media (min-width:769px){.kche-t113 .kche-t113-list{align-items:inherit;}
.kche-t113 .kche-t113-list .kche-t113-item{transition:.3s;position:relative}
.kche-t113 .kche-t113-item .kche-t113-item-btn{display:flex;align-items:center;justify-content:center;flex-direction:column;width:100%;height:100%;position:absolute;top:0;left:0;padding:10px;background:#ffffffee;overflow:hidden;line-height:1.6;font-size:14px;opacity:0;transition:.3s}
.kche-t113 .kche-t113-item .kche-t113-item-img{height:250px;text-align:center}
.kche-t113 .kche-t113-item .kche-t113-item-img img{height:100%;object-fit:cover}
.kche-t113 .kche-t113-list .kche-t113-item:hover{width:49%;margin-right:-25%;position:relative;z-index:2;}
.kche-t113 .kche-t113-list .kche-t113-item:nth-child(n+3):hover{width:49%;margin-left:-25%;margin-right:0;}
.kche-t113 .kche-t113-item:hover .kche-t113-item-img img{height:100%;object-fit:cover}
.kche-t113 .kche-t113-item:hover .kche-t113-item-btn{opacity:1;}}
@media (max-width:1600px) and (min-width:769px){.kche-t113 .kche-t113-item .kche-t113-item-img{height:220px}}
@media (max-width:1440px) and (min-width:769px){.kche-t113 .kche-t113-item .kche-t113-item-img{height:190px}
.kche-t113 .kche-t113-list .kche-t113-item:hover{width:59%;margin-right:-35%;}
.kche-t113 .kche-t113-list .kche-t113-item:nth-child(n+3):hover{width:59%;margin-left:-35%;}}
@media (max-width:1200px) and (min-width:769px){.kche-t113 .kche-t113-item .kche-t113-item-img{height:170px}
.kche-t113 .kche-t113-list .kche-t113-item:hover{width:69%;margin-right:-45%;}
.kche-t113 .kche-t113-list .kche-t113-item:nth-child(n+3):hover{width:69%;margin-left:-45%;}}
@media (max-width:1024px) and (min-width:769px){.kche-t113 .kche-t113-item .kche-t113-item-img{height:320px}
.kche-t113 .kche-t113-list .kche-t113-item:hover{width:69%;margin-right:-45%;}
.kche-t113 .kche-t113-list .kche-t113-item:nth-child(3):hover{width:69%;margin-left:0;margin-right:-45%;}
.kche-t113 .kche-t113-list .kche-t113-item:nth-child(2n):hover{width:69%;margin-left:-45%;margin-right:0;}}
@media (max-width:768px){.kche-t113 .kche-t113-item .kche-t113-item-btn{display:block;font-size:15px}}
@media (max-width:1800px) and (min-width:501px){.kche-t174 .kche-t174-list .kche-t174-item-tit {min-height:54px}}
.innerbanner-text{width:100%;}